/*breakpoints*/
.cardswithoverlay .linked__page .card__badge:has(+ .active) {
  display: none;
}
.cardswithoverlay .content__opener {
  position: absolute;
  background-color: #2d2d2d;
  bottom: 0;
  left: 0;
  width: 80px;
  aspect-ratio: 1;
  cursor: pointer;
  z-index: 30;
}
@media screen and (max-width: 1199.98px) {
  .cardswithoverlay .content__opener {
    width: 80px;
  }
}
@media screen and (max-width: 767.98px) {
  .cardswithoverlay .content__opener {
    width: 70px;
  }
}
.cardswithoverlay .content__opener .content__opener--icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #FFF;
  font-size: 40px;
  transition: all ease 0.3s;
  z-index: 10;
}
@media screen and (max-width: 1199.98px) {
  .cardswithoverlay .content__opener .content__opener--icon {
    font-size: 40px;
  }
}
@media screen and (max-width: 767.98px) {
  .cardswithoverlay .content__opener .content__opener--icon {
    font-size: 30px;
  }
}
.cardswithoverlay .content__opener.active .content__opener--icon {
  pointer-events: none;
  transform: translate(-50%, -50%) rotate(45deg);
}
.cardswithoverlay .content__holder {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 25;
  background-color: #2d2d2d;
  position: absolute;
  pointer-events: none;
  opacity: 0;
  transition: all ease 0.3s;
  padding-bottom: 6.5rem;
}
.cardswithoverlay .content__holder.active {
  opacity: 1;
  pointer-events: all;
}
.cardswithoverlay .content__holder:after {
  content: "";
  position: absolute;
  bottom: 80px;
  left: 0;
  height: 25%;
  width: 100%;
  background: linear-gradient(180deg, rgba(45, 45, 45, 0) 0%, #2d2d2d 100%);
  pointer-events: none;
}
.cardswithoverlay .content__holder .content__holder--overflow {
  overflow-y: auto;
  height: 100%;
}
.cardswithoverlay .content__holder * {
  color: #FFF;
}
.cardswithoverlay .swiper__pagination {
  position: relative;
  width: fit-content;
  margin: 0 auto;
  bottom: -2.5rem;
}
@media screen and (max-width: 767.98px) {
  .cardswithoverlay .swiper__pagination {
    bottom: -1.5rem;
  }
}
.cardswithoverlay .swiper__pagination .swiper-pagination {
  text-align: center;
  position: relative;
  top: 0;
}
.cardswithoverlay .swiper__pagination .swiper-pagination .swiper-pagination-bullet {
  display: inline-block;
  width: 8px;
  aspect-ratio: 1;
  background-color: #E5ECEF;
  border-radius: 50%;
  margin: 0 0.5rem;
  position: relative;
  opacity: 1;
}
.cardswithoverlay .swiper__pagination .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #2d2d2d;
}
.cardswithoverlay .swiper__pagination .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:after {
  content: "";
  border: 1px solid #2d2d2d;
  border-radius: 50%;
  background-color: transparent;
  width: 22px;
  aspect-ratio: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
.cardswithoverlay .swiper__pagination .pagination__controls {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
}
.cardswithoverlay .swiper__pagination .pagination__controls .next, .cardswithoverlay .swiper__pagination .pagination__controls .prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 25px;
  line-height: 0.5;
  color: #2d2d2d;
}
.cardswithoverlay .swiper__pagination .pagination__controls .prev {
  left: -2rem;
}
.cardswithoverlay .swiper__pagination .pagination__controls .next {
  right: -2rem;
}
.cardswithoverlay .swiper__pagination .pagination__controls .swiper-button-disabled {
  opacity: 0.3;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Flinkedpageselement%2F_cardswithoverlay.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Flinkedpageselement%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAII%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACME%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADkBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACVA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADoCE%3BAAAA%3BAAAA%3BAAAA%3BAAOJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaE%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAClFE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD4FA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUE%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBN%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%22%7D */